{
    "values": [
        "#air",
        "#logs",
        "#fences",
        "#fence_gates",
        "bedrock",
        "barrier",
        "#overly_realistic:concrete",
        "lantern",
        "soul_lantern",
        "#overly_realistic:torches",
        "chain",
        "cobweb"
    ]
}